
#container
{
	margin: 0 auto;
	width: 900px;
	color: #4f4f4f;
	background-color: #0f0;
	font: 100%/1.3 helvetica, arial, sans-serif;
}

#container h3
{
	color: #4f4f4f;
	background-color: #DBFCFF; // #fcc944;
	padding: 0 5px;
}

#header
{
	background: #5D94FB; // #fcc844;
	color: #ffffff; // #4f4f4f;
	padding: 20px;
}

#header h1 { margin: 0; }

#navigation
{
	float: left;
	width: 900px;
	background: #CC4B09; // #b08c30;
	color: #4f4f4f;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #ffffff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover { background: #FFBAAA; }

#content-container
{
	float: left;
	width: 900px;
	background: #fff url(layout-two-fixed-background_hellblau.png) repeat-y 100% 0;
}

#content
{
	clear: left;
	float: left;
	width: 560px;
	padding: 30px 0;
	margin: 0 0 0 30px;
	display: inline;
}

#content h2 
{ 
	margin: 0; 
	background-color: #DBFCFF; // #fcc944;
	padding: 0 5px;
}

#aside
{
	float: right;
	width: 240px;
	padding: 20px 0;
	margin: 0 20px 0 0;
	display: inline;
	color: #4f4f4f; // 358
}

#aside h3 { margin: 0; }

#aside hr { size:1; color: #4f4f4f; solid; opacity: 0.5;}

#footer
{
	clear: both;
	background: #5D94FB; // #b08c30;
	text-align: right;
	padding: 10px 20px 20px 20px;
	height: 1%;
}

#content a:visited { color: #b0b0b0;}
#content a:link { color: #4f4f4f;}

#aside a:visited { color: #b0b0b0;}
#aside a:link { color: #4f4f4f;}

#galerie li 
{
	list-style: none;
	padding-right: 40px;
	padding-bottom: 25px;
	float: left;
	margin-left: -30px;
	margin-top: -20px;

}